Subject: [77all] 77th IETF Agenda - To/From Correction

From: IETF Agenda <[email-masked]>
Date: Tue, 9 Mar 2010 14:19:02 -0800 (PST)

Changes has been made to the 77th IETF agenda. These changes are current
on the web agenda but it will not be reflected on the "print" agenda.

Wednesday 0900-1015  Morning Session I
California D     IRTF    iccrg    Internet Congestion Control Research
Group
-Moved from Thursday Afternoon Session II 1510-1610

Thursday 1510-1610  Afternoon Session II
California B     TSV     conex        Congestion Exposure BOF
-Moved from Wednesday Morning Session I 0900-1015

Thursday 0900-1130 Morning Session I
California C	APP	core	Constrained RESTful Environments
-Previously known as Application Protocols for Low-power V6 Networks BOF
(6lowapp)